
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32819.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hochbaustatistik", "Hochbaustatistik\Hochbaustatistik.csproj", "{76A60AF1-41A8-4E94-8FCF-598D447ABD67}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hochbaustatistik.Testing", "Hochbaustatistik.Testing\Hochbaustatistik.Testing.csproj", "{227ED660-8995-4FB0-BD49-27A3FECE3CAE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{76A60AF1-41A8-4E94-8FCF-598D447ABD67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76A60AF1-41A8-4E94-8FCF-598D447ABD67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76A60AF1-41A8-4E94-8FCF-598D447ABD67}.Debug|x86.ActiveCfg = Debug|Any CPU
		{76A60AF1-41A8-4E94-8FCF-598D447ABD67}.Debug|x86.Build.0 = Debug|Any CPU
		{76A60AF1-41A8-4E94-8FCF-598D447ABD67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76A60AF1-41A8-4E94-8FCF-598D447ABD67}.Release|Any CPU.Build.0 = Release|Any CPU
		{76A60AF1-41A8-4E94-8FCF-598D447ABD67}.Release|x86.ActiveCfg = Release|Any CPU
		{76A60AF1-41A8-4E94-8FCF-598D447ABD67}.Release|x86.Build.0 = Release|Any CPU
		{227ED660-8995-4FB0-BD49-27A3FECE3CAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{227ED660-8995-4FB0-BD49-27A3FECE3CAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{227ED660-8995-4FB0-BD49-27A3FECE3CAE}.Debug|x86.ActiveCfg = Debug|x86
		{227ED660-8995-4FB0-BD49-27A3FECE3CAE}.Debug|x86.Build.0 = Debug|x86
		{227ED660-8995-4FB0-BD49-27A3FECE3CAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{227ED660-8995-4FB0-BD49-27A3FECE3CAE}.Release|Any CPU.Build.0 = Release|Any CPU
		{227ED660-8995-4FB0-BD49-27A3FECE3CAE}.Release|x86.ActiveCfg = Release|x86
		{227ED660-8995-4FB0-BD49-27A3FECE3CAE}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0F1AC96B-EB42-4896-A738-93CA0F1EAA55}
	EndGlobalSection
EndGlobal
